<div class="card" routerLink="/add-city">
  <div class="card__header">add city</div>
  <div class="card__body">
    <div class="card__photo">
      <img src="../../../assets/icons/Add.svg" alt="add_city">
    </div>
    <img src="../../../assets/icons/City.svg" alt="city">
  </div>
</div>
